/* ######### CLEAR FIX ######### */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/* ########################### */

/*&&&&&&&&&&&& NAV &&&&&&&&&&&&*/

#asNav {
	width:1000px;
	font-family:Arial, Verdana, Helvetica, sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	height:24px;
	margin: 0 auto;
}

.leftAligned #asNav {
	margin-left: 10px !important;
}
	
	#navLinks {
		width:1000px;
	}
	
	#navLinks #bearNav {
		float:left;
		text-align:left;
		width:635px;
		margin:0;
		padding: 5px 0 0 0;
	}
	
	#searchForm {
		width: 100%;
		margin: 0;
	}
	
		#navLinks li {
			list-style:none;
			margin-right:8px;
			display:inline;
			margin-left: 0;
		}
			
			#navLinks a, #navLinks a:link, #navLinks a:visited {
				font-weight:bold !important;
				text-decoration:none;
			}
			
			#navLinks #home-nav a {
				font-size:13px !important;
			}
			
			#navLinks #shows-nav a, #navLinks #video-nav a, #navLinks #games-nav a, 
			#navLinks #lists-nav a, #navLinks #boards-nav a, #navLinks #music-nav a,
			#navLinks #shop-nav a, #navLinks #schedule-nav a, #navLinks #myAccount-nav a, 
			#navLinks #signOut-nav a, #navLinks #signIn-nav a {
				font-size:12px !important;
			}
			
			#navLinks #video-nav a {
				padding-left:1px;
			}
			
			/* in ie the disabled text was being pushed over */
			#navLinks .disabled-nav {
				font-weight:bold !important;
				//margin-left:-3px;
				//margin-right:3px;
			}
			
			#navLinks #search-nav a {
				font-family:Arial, Verdana, Helvetica, sans-serif !important;
				font-size:12px !important;
				font-weight:bold !important;
			}
			
			#navLinks #searchfield {
				width:140px;
				height:14px;
				border:1px solid #fff;
			}
			
			#navLinks #searchInput {
				margin-right: 5px !important;	
			}
			
			.last {
				margin-right: 0 !important;
			}
	
	#navLinks #accountNav {
		float:right;
		text-align:right;
		width:365px;
		margin:0;
		padding: 4px 0 0 0;
		//padding: 2px 0 0 0;
	}

/**********************/
/**********************/

/* AMERICA LOVES LISTS */
#navcss-7c0000 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#7c0000;
	margin-top:14px;
}

	#navcss-7c0000 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-7c0000 #navLinks a, #navcss-7c0000 #navLinks a:link, #navcss-7c0000 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-7c0000 #navLinks a:hover {
				color: #35E4E6 !important;
			}
			
			#navcss-7c0000 #navLinks .disabled-nav {
				color: #bd7f7f !important;
			}
			
/**********************/

/* AMERICA LOVES LISTS - KING OF THE HILL EDITION */
#navcss-16b7c6 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#16b7c6;
	margin-top:14px;
}

	#navcss-16b7c6 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-16b7c6 #navLinks a, #navcss-16b7c6 #navLinks a:link, #navcss-16b7c6 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-16b7c6 #navLinks a:hover {
				color: #0b5c63 !important;
			}
			
/**********************/

/* DOWNLOADS */
#navcss-000000 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#000000;
	margin-top:14px;
}

	#navcss-000000 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-000000 #navLinks a, #navcss-000000 #navLinks a:link, #navcss-000000 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-000000 #navLinks a:hover {
				color: #fef155 !important;
			}
			
			#navcss-000000 #navLinks .disabled-nav {
				color:#505050 !important;
			}
			
/**********************/

/* SEARCH */
#navcss-428657 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#428657;
	margin-top:0px;
}

	#navcss-428657 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-428657 #navLinks a, #navcss-428657 #navLinks a:link, #navcss-428657 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-428657 #navLinks a:hover {
				color: #8bb598 !important;
			}

/**********************/

/* VIDEO */
#navcss-3962f8 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#3962f8;
	margin-top:14px;
}

	#navcss-3962f8 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-3962f8 #navLinks a, #navcss-3962f8 #navLinks a:link, #navcss-3962f8 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-3962f8 #navLinks a:hover {
				color: #1d317c !important;
			}
			
			#navcss-3962f8 #navLinks .disabled-nav {
				color:#6a89fa !important;
			}

/**********************/

/* GAMES */
#navcss-8f00a3 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#8f00a3;
	margin-top:14px;
}

	#navcss-8f00a3 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-8f00a3 #navLinks a, #navcss-8f00a3 #navLinks a:link, #navcss-8f00a3 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-8f00a3 #navLinks a:hover {
				color: #480052 !important;
			}
			
			#navcss-8f00a3 #navLinks .disabled-nav {
				color:#b659c3 !important;
			}
			
/**********************/

/* BOARDS */
#navcss-582c00 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#582c00;
	margin-top:14px;
}

	#navcss-582c00 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-582c00 #navLinks a, #navcss-582c00 #navLinks a:link, #navcss-582c00 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-582c00 #navLinks a:hover {
				color: #d6ff43 !important;
			}
			
			#navcss-582c00 #navLinks .disabled-nav {
				color:#7b5835 !important;
			}
			
			#navcss-582c00 #navLinks #searchfield {
				height:18px;
			}

/**********************/
			
/* MUSIC INDEX & LEGAL */
#navcss-979797 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#979797;
	margin-top:14px;
}

	#navcss-979797 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-979797 #navLinks a, #navcss-979797 #navLinks a:link, #navcss-979797 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-979797 #navLinks a:hover {
				color: #4f4f4f !important;
			}
			
			#navcss-979797 #navLinks .disabled-nav {
				color:#cbcbcb !important;
			}

/**********************/

/* TBS */
#navcss-989000 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#989000;
	margin-top:14px;
}

	#navcss-989000 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-989000 #navLinks a, #navcss-989000 #navLinks a:link, #navcss-989000 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-989000 #navLinks a:hover {
				color: #4c4800 !important;
			}

/**********************/

/* IVC */
#navcss-484848 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#484848;
	margin-top:14px;
}

	#navcss-484848 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-484848 #navLinks a, #navcss-484848 #navLinks a:link, #navcss-484848 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-484848 #navLinks a:hover {
				color: #0e303d !important;
			}

/**********************/

/* FAT GUY MAP */
#navcss-6b3500 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#6b3500;
	margin-top:14px;
}

	#navcss-6b3500 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-6b3500 #navLinks a, #navcss-6b3500 #navLinks a:link, #navcss-6b3500 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-6b3500 #navLinks a:hover {
				color: #361b00 !important;
			}

/**********************/

/* BK Have it Your Way / Yeehaw */
#navcss-084677-center {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#084677;
	margin-top:14px;
}

	#navcss-084677-center #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-084677-center #navLinks a, #navcss-a42816 #navLinks a:link, #navcss-a42816 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-084677-center #navLinks a:hover {
				color: #1279d5 !important;
			}

/**********************/

/* Kia Singles Promotional Site */
#navcss-1f112f-center {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#1f112f;
	margin-top:14px;
}

	#navcss-1f112f-center #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-1f112f-center #navLinks a, #navcss-1f112f #navLinks a:link, #navcss-1f112f #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-1f112f-center #navLinks a:hover {
				color: #999999 !important;
			}

/**********************/

/* Vitamin Water Promotional Site */
#navcss-00a2e5-center {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#00a2e5;
	margin-top:14px;
}

	#navcss-00a2e5-center #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-00a2e5-center #navLinks a, #navcss-00a2e5 #navLinks a:link, #navcss-00a2e5 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-00a2e5-center #navLinks a:hover {
				color: #999999 !important;
			}

/**********************/

/* ATHF CHRISTMAS */
#navcss-a42816 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#a42816;
	margin-top:14px;
}

	#navcss-a42816 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-a42816 #navLinks a, #navcss-a42816 #navLinks a:link, #navcss-a42816 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-a42816 #navLinks a:hover {
				color: #e4d3a7 !important;
			}

/**********************/

/* DETHALBUM */
#navcss-303c52 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#303c52;
	margin-top:14px;
}

	#navcss-303c52 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-303c52 #navLinks a, #navcss-303c52 #navLinks a:link, #navcss-303c52 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-303c52 #navLinks a:hover {
				color: #80868f !important;
			}

/**********************/

/* DETHALBUM II */
#navcss-1d282e {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#1d282e;
	margin-top:14px;
}

	#navcss-1d282e #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-1d282e #navLinks a, #navcss-1d282e #navLinks a:link, #navcss-1d282e #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-1d282e #navLinks a:hover {
				color: #dfb1d1 !important;
			}

/**********************/

/* GHOSTLY SWIM */
#navcss-37462d {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#37462d;
	margin-top:14px;
}

	#navcss-37462d #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-37462d #navLinks a, #navcss-37462d #navLinks a:link, #navcss-37462d #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-37462d #navLinks a:hover {
				color: #161c12 !important;
			}

/**********************/

/* WITCHDOCTOR */
#navcss-061100 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#061100;
	margin-top:14px;
}

	#navcss-061100 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-061100 #navLinks a, #navcss-061100 #navLinks a:link, #navcss-061100 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-061100 #navLinks a:hover {
				color: #b08e80 !important;
			}

/**********************/

/* CHROME CHILDREN REMIX */
#navcss-750067 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#750067;
	margin-top:14px;
}

	#navcss-750067 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-750067 #navLinks a, #navcss-750067 #navLinks a:link, #navcss-750067 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-750067 #navLinks a:hover {
				color: #3b0034 !important;
			}

/**********************/

/* WORLD WIDE RENEWAL */
#navcss-a19580 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#a19580;
	margin-top:14px;
}

	#navcss-a19580 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-a19580 #navLinks a, #navcss-a19580 #navLinks a:link, #navcss-a19580 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-a19580 #navLinks a:hover {
				color: #514b40 !important;
			}

/**********************/

/* WARM & SCRATCHY */
#navcss-b5a484 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#b5a484;
	margin-top:14px;
}

	#navcss-b5a484 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-b5a484 #navLinks a, #navcss-b5a484 #navLinks a:link, #navcss-b5a484 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-b5a484 #navLinks a:hover {
				color: #5b5242 !important;
			}

/**********************/

/* DEFINITIVE SWIM */
#navcss-c3c850 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#c3c850;
	margin-top:14px;
}

	#navcss-c3c850 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-c3c850 #navLinks a, #navcss-c3c850 #navLinks a:link, #navcss-c3c850 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-c3c850 #navLinks a:hover {
				color: #626428 !important;
			}

/**********************/

/* CHROME CHILDREN */
#navcss-dd9c5c {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#dd9c5c;
	margin-top:14px;
}

	#navcss-dd9c5c #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-dd9c5c #navLinks a, #navcss-dd9c5c #navLinks a:link, #navcss-dd9c5c #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-dd9c5c #navLinks a:hover {
				color: #6f4e2e !important;
			}

/**********************/

/* VENTURE BROS ALBUM */
#navcss-4b0809 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#4b0809;
	margin-top:14px;
}

	#navcss-4b0809 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-4b0809 #navLinks a, #navcss-4b0809 #navLinks a:link, #navcss-4b0809 #navLinks a:visited {
				color: #ecdbb8 !important;
			}
			
			#navcss-4b0809 #navLinks a:hover {
				color: #6f4e2e !important;
			}

/**********************/

/* ATHF SOUNDBOARD */
#navcss-6f6f6f {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#6f6f6f;
	margin-top:14px;
}

	#navcss-6f6f6f #asNav {
		margin-left:10px;  /* center aligned */
	}

			#navcss-6f6f6f #navLinks a, #navcss-6f6f6f #navLinks a:link, #navcss-6f6f6f #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-6f6f6f #navLinks a:hover {
				color: #d6ff43 !important;
			}

/**********************/

/* HARVEY BIRDMAN SOUNDBOARD */
#navcss-ccb436 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#ccb436;
	margin-top:14px;
}

	#navcss-ccb436 #asNav {
		margin-left:10px;  /* center aligned */
	}

			#navcss-ccb436 #navLinks a, #navcss-ccb436 #navLinks a:link, #navcss-ccb436 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-ccb436 #navLinks a:hover {
				color: #665a1b !important;
			}

/**********************/

/* ERROR PAGE */
#navcss-b50700 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#b50700;
	margin-top:14px;
}

	#navcss-b50700 #asNav {
		margin-left:10px;  /* left aligned */
	}

			#navcss-b50700 #navLinks a, #navcss-b50700 #navLinks a:link, #navcss-b50700 #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-b50700 #navLinks a:hover {
				color: #5b0400 !important;
			}

/**********************/

/* FAIR AND EXPO */
#navcss-ed1c24 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#ed1c24;
	margin-top:14px;
}

	#navcss-ed1c24 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-ed1c24 #navLinks a, #navcss-ed1c24 #navLinks a:link, #navcss-ed1c24 #navLinks a:visited {
				color: #000000 !important;
			}
			
			#navcss-ed1c24 #navLinks a:hover {
				color: #fef954 !important;
			}

/**********************/

/* CARL CASTING */
#navcss-979797-center {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#979797;
	margin-top:14px;
}

	#navcss-979797-center #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-979797-center #navLinks a, #navcss-979797-center #navLinks a:link, #navcss-979797-center #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-979797-center #navLinks a:hover {
				color: #4f4f4f !important;
			}

/**********************/

/* SCHEDULE */
#navcss-d4ca3f {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#d4ca3f;
	margin-top:14px;
}

	#navcss-d4ca3f #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-d4ca3f #navLinks a, #navcss-d4ca3f #navLinks a:link, #navcss-d4ca3f #navLinks a:visited {
				color: #000000 !important;
			}
			
			#navcss-d4ca3f #navLinks a:hover {
				color: #4f4f4f !important;
			}
			
			#navcss-d4ca3f #navLinks .disabled-nav {
				color:#9F9827 !important;
			}

/**********************/

/* SITEMAP */
#navcss-562d00 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#562d00;
	margin-top:14px;
}

	#navcss-562d00 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-562d00 #navLinks a, #navcss-562d00 #navLinks a:link, #navcss-562d00 #navLinks a:visited {
				color: #fff2bd !important;
			}
			
			#navcss-562d00 #navLinks a:hover {
				color: #4f4f4f !important;
			}

/**********************/

/* UNSUBSCRIBE */
#navcss-092617 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#092617;
	margin-top:14px;
}

	#navcss-092617 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-092617 #navLinks a, #navcss-092617 #navLinks a:link, #navcss-092617 #navLinks a:visited {
				color: #7D7D0B !important;
			}
			
			#navcss-092617 #navLinks a:hover {
				color: #394b12 !important;
			}

/**********************/

/* CARL CASTING */
#navcss-ed008c {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#ed008c;
	margin-top:14px;
}

	#navcss-ed008c #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-ed008c #navLinks a, #navcss-ed008c #navLinks a:link, #navcss-ed008c #navLinks a:visited {
				color: #ffffff !important;
			}
			
			#navcss-ed008c #navLinks a:hover {
				color: #fff300 !important;
			}
			
/**********************/

/* TIM & ERIC TOUR 2009 */
#navcss-52fa00 {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#52fa00;
	margin-top:14px;
}

	#navcss-52fa00 #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-52fa00 #navLinks a, #navcss-52fa00 #navLinks a:link, #navcss-52fa00 #navLinks a:visited {
				color: #db2828 !important;
			}
			
			#navcss-52fa00 #navLinks a:hover {
				color: #00aeef !important;
			}
			
/**********************/

/* XAVIER CONTEST */
#navcss-ff12ca {
	padding:0px 0 2px 0;
	//padding:1px 0 1px 0;
	background:#ff12ca;
	margin-top:14px;
}

	#navcss-ff12ca #asNav {
		margin:0 auto;  /* center aligned */
	}

			#navcss-ff12ca #navLinks a, #navcss-ff12ca #navLinks a:link, #navcss-ff12ca #navLinks a:visited {
				color: #FFFFFF !important;
			}
			
			#navcss-ff12ca #navLinks a:hover {
				color: #800965 !important;
			}
